-- New and Noteworthy (4.4.2) --

Due to some compatibility issues with new Eclipse 3.4 I decided to spin another fix release for the 4.4.x plugin version.

Work has started on the 5.0.0 version, which will be a ground-up refactoring of the existing code. The 5.0.0 version will be released in conjunction with Checkstyle 5. This version will require Java 5 to run, and a minimum of Eclipse 3.2 from the plugin side.
Some historically grown features of the plugin will be axed. Prepare for the worst.

-- Fixed Bugs --